<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>Scrivener Link</string>
	<key>10.title</key>
	<string>Destino:</string>
	<key>14.title</key>
	<string>Título:</string>
	<key>18.title</key>
	<string>Aceptar</string>
	<key>20.title</key>
	<string>Cancelar</string>
	<key>22.title</key>
	<string>Crea un nuevo documento y agrega un vínculo a él.</string>
	<key>37.label</key>
	<string>Crear nuevo documento vinculado</string>
	<key>39.label</key>
	<string>Vincular al documento existente</string>
	<key>44.title</key>
	<string>Mostrar solo contenedores en la lista de destinos</string>
	<key>52.title</key>
	<string>Crear un vínculo a:</string>
</dict>
</plist>
